<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>American Gods: The Moment of the Storm</Series>
  <Number>007</Number>
  <Web>https://www.comixology.com/American-Gods-The-Moment-of-the-Storm-7/digital-comic/809381</Web>
  <Summary>Confronted by revelations about his past and future and determined to put a stop to the upcoming divine bloodbath, Shadow puts himself at the center of the battle between new and old gods.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB809381]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Crime, Supernatural/Occult, Horror</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
